# Type Alias NewsflashProperties

type NewsflashProperties = {
interval: number;
useInterval: number;
}

- Defined in jamespot-user-api/src/types/newsflash.ts:4

##### Index

### Properties

interval
useInterval

## Properties

### interval

interval: number

Slider autoplay delay, in milliseconds (backend returns config seconds × 1000).

- Defined in jamespot-user-api/src/types/newsflash.ts:6

### useInterval

useInterval: number

- Defined in jamespot-user-api/src/types/newsflash.ts:7